this["JST"] = this["JST"] || {};

Handlebars.registerPartial("grid", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div id=\"grid\">\r\n	<div id=\"container\">\r\n		<div class=\"grid-sizer\"></div>\r\n		<div class=\"gutter-sizer\"></div>\r\n		<div class='element grid-sizer xxl lightgreen3' data-page=\"principal\" data-partial=\"true\" data-color=\"lightgreen2\"><span></span><img src=\"images/icons/grid.png\"/><div class=\"footer\">Lechugón</div></div>\r\n	    <div class='element darkgreen less-width' data-page=\"principal\" data-color=\"darkgreen\"><span></span><img src=\"images/icons/ficha.png\"/><div class=\"footer\">Ficha</div></div>\r\n	    <div class='element lightred' data-page=\"mas\" data-color=\"lightred\"><span></span><img src=\"images/icons/mas.png\"/><div class=\"footer\">Conoce más sobre...</div></div>\r\n	    <div class='element xxl lightyellow' data-page=\"map\" data-color=\"lightyellow\"><span></span><img src=\"images/icons/map.png\"/><div class=\"footer\">Mapa</div></div>\r\n		<div class='element yellow' data-page=\"sabias\" data-color=\"yellow\"><span></span><img src=\"images/icons/sabias.png\"/><div class=\"footer\">Sabías que...</div></div>\r\n		<div class='element lightpink' data-page=\"info\" data-color=\"lightpink\"><span></span><img src=\"images/icons/info.png\"/><div class=\"footer\">Información</div></div>\r\n	</div>\r\n	<div class=\"fillers\">\r\n	   <div class=\"filler\"></div>\r\n	</div>\r\n</div>\r\n";
  },"useData":true}));

Handlebars.registerPartial("header", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<header id=\"topHead\" class=\"navbar navbar-fixed-top\" role=\"navigation\">\r\n	<div class=\"container\">\r\n		<div class=\"navbar-header\">\r\n			<button class=\"navbar-toggle pull-left\" type=\"button\" id=\"gridIcon\">\r\n				<span class=\"sr-only\">Toggle navigation</span>\r\n				<i class=\"fa fa-th custom\"></i>\r\n			</button>\r\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"curtainIcon\">\r\n				<span class=\"sr-only\">Toggle navigation</span>\r\n				<i class=\"fa fa-arrow-up custom\"></i>\r\n			</button>\r\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"mapIcon\">\r\n				<span class=\"sr-only\">Toggle navigation</span>\r\n				<i class=\"fa fa-map-marker custom\"></i>\r\n			</button>\r\n			<div class=\"navbar-center\">\r\n				Lechugón\r\n			</div>\r\n		</div>\r\n	</div>\r\n	<div class=\"shadow\"></div>\r\n</header>\r\n";
  },"useData":true}));

this["JST"]["app/templates/info.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"info-wrapper\">\r\n	<h1 class=\"center\">Información</h1>\r\n	<p>Las categorías así como el nombre científico han sido obtenidos de\r\n		Gobierno de Canarias. Banco de Datos de Biodiversidad de Canarias. (http//:www.biodiversidadcanarias.es). Diciembre 2014.</p>\r\n		<p>Nombre científico: <br/>Sventenia bupleuroides Font Quer</p>\r\n		<hr/>\r\n		<div class=\"clearfix logos big\">\r\n			<div class=\"retina avanza\"><img src=\"images/logos/avanza.png\"/></div>\r\n			<div class=\"retina regional\"><img src=\"images/logos/regional.png\"/></div>\r\n		</div>\r\n		<p class=\"first\">Los contenidos y programas que constituyen esta obra son propiedad del Gobierno de Canarias que ha promovido su creación y desarrollo con el propósito de que la comunidad educativa haga libre uso de los mismos. </p>\r\n\r\n\r\n		<div class=\"retina clearfix gobcan\">\r\n			<img src=\"images/logos/gobcan-y-eurp.png\"/>\r\n		</div>\r\n\r\n		<h2 class=\"usos\">Usos posibles de esta obra</h2>\r\n		<p><br/>Dicho uso de hacerse siempre con el expreso reconocimiento de su propiedad por parte del Gobierno de Canarias bajo la licencia Creative Commons  <b>Reconocimiento – No Comercial – Compartir Igual (by-nc-sa)</b>. No se permite un uso comercial de la obra original ni de las posibles obras derivadas, la distribución de las cuales se debe hacer con una licencia igual a la que regula la obra original.</p>\r\n\r\n		<div class=\"retina clearfix cc\">\r\n			<img src=\"images/logos/cc.png\"/>\r\n		</div>\r\n\r\n		<h2>Empresa colaboradora en la creación y el desarrollo de esta obra: <a href=\"http://www.mitcastudio.com\">www.mitcastudio.com</a></h2>\r\n\r\n		<div class=\"retina clearfix mitca\">\r\n			<img src=\"images/logos/mitca.png\"/>\r\n		</div>\r\n		<p class=\"copy\">&copy; Gobierno de Canarias 2017</p>\r\n	</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/layout.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  var stack1, buffer = "";
  stack1 = this.invokePartial(partials.header, '', 'header', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  stack1 = this.invokePartial(partials.grid, '', 'grid', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  return buffer + "<div id=\"site-canvas\">\r\n	<div id=\"main\" data-role=\"main\">\r\n	</div>\r\n</div>\r\n";
},"usePartial":true,"useData":true});

this["JST"]["app/templates/map.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"map-wrapper\">\r\n	<div id=\"map\"></div>\r\n	<div id=\"mapLabelWrapper\">\r\n		<div class=\"map-legend\">\r\n			<div class=\"retina marker\"><img src=\"images/markers/marker.png\"></div>\r\n			<div class=\"marker-label\">Lechugón</div>\r\n		</div>\r\n		<div class=\"map-legend\">\r\n			<div class=\"area\"></div>\r\n			<div class=\"area-label\">Superficie poblada</div>\r\n		</div>\r\n	</div>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/mas.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"mas-wrapper\">\r\n	<div class=\"common-wrapper\">\r\n		<h2>Ubicación</h2>\r\n		<div class=\"retina common-pic\"><img src=\"images/content/mas-1.png\"></div>\r\n		<p>Este arbusto grancanario es un endemismo exclusivo de los riscos de Tamadaba, se puede observar desde el Roque de Faneque hasta el Valle de Agaete. Se desarrolla entre las rocas y aprovecha las grietas de los acantilados muy húmedos y sombríos.</p>\r\n	</div>\r\n	<div class=\"common-wrapper\">\r\n		<h2>¿Dónde vive?</h2>\r\n		<div class=\"retina common-pic\"><img src=\"images/content/mas-2.png\"></div>\r\n		<p>Se desarrolla entre las rocas y aprovecha las grietas de los acantilados muy húmedos y sombríos, generalmente orientados al noroeste, a una altitud de 600-1000 m, en zonas de pinar o monteverde. En el Jardín Botánico Viera y Clavijo, conocido como Jardín Canario, situado en la isla de Gran Canaria, hay plantados ejemplares de lechugón, además conservan semillas en su Banco de Germoplasma (colección de material vegetal vivo en forma de semillas y esporas).</p>\r\n	</div>\r\n	<div class=\"size-wrapper\">\r\n		<h2>Tamaño</h2>\r\n		<div class=\"size-graph\">\r\n			<div class=\"size-background retina\">\r\n				<img src=\"images/content/size-graph.png\">\r\n				<div class=\"size-icons\">\r\n            <div class=\"retina s-e size-element-1 size-icon-1 animated fadeInDownBig\"><img src=\"images/content/size-graph-icon-1.png\"></div>\r\n            <div class=\"retina s-e size-element-2 size-icon-2 animated fadeInDownBig\"><img src=\"images/content/size-graph-icon-2v2.png\"></div>\r\n        </div>\r\n        <div class=\"size-labels\">\r\n        	<div class=\"size-element-1 s-l size-label-1 animated fadeInUpBig\"><span class=\"highlight\">Bejeque</span><br>Aeonium canariense<br>1 m</div>\r\n          <div class=\"size-element-2 s-l size-label-2 animated fadeInUpBig\"><span class=\"highlight\">Lechugón</span><br>Sventenia bupleuroides<br>0,30 m</div>\r\n        </div>\r\n			</div>\r\n		</div>\r\n		<p class=\"animated fadeIn\">El lechugón es un arbusto de pequeño tamaño que puede medir hasta  30 cm.</p>\r\n		<div class=\"active-button btn-1\">\r\n			<i class=\"fa fa-plus-circle\"></i>\r\n		</div>\r\n	</div>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-1.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Tallo</h2>\r\n<div class=\"retina nucleus-1-pic\">\r\n	<img src=\"images/content/nucleus-1-pic.png\">\r\n</div>\r\n<p>El tallo florífero es algo carnoso y los capítulos son ligulados y amarillos.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-2.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Forma</h2>\r\n<div class=\"retina nucleus-2-pic\">\r\n	<img src=\"images/content/nucleus-2-pic.png\">\r\n</div>\r\n<p>Las hojas tienen forma de lanza, son carnosas y de color verde claro.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-3.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Tamaño</h2>\r\n<div class=\"retina nucleus-3-pic\">\r\n	<img src=\"images/content/nucleus-3-pic.png\">\r\n</div>\r\n<p>Las hojas miden hasta 12 cm de largo.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-4.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Hojas</h2>\r\n<div class=\"retina nucleus-4-pic\">\r\n	<img src=\"images/content/nucleus-4-pic.png\">\r\n</div>\r\n<p>Una de sus peculiaridades, es que las hojas se agrupan en los extremos de las ramas formando una roseta.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-5.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Flores</h2>\r\n<div class=\"retina nucleus-5-pic\">\r\n	<img src=\"images/content/nucleus-5-pic.png\">\r\n</div>\r\n<p>Sus flores son de color amarillo, de 1 cm de diámetro, pero sin apenas hojas.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-6.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Tallo</h2>\r\n<div class=\"retina nucleus-6-pic\">\r\n	<img src=\"images/content/nucleus-6-pic.png\">\r\n</div>\r\n<p>La base del tallo es leñosa y puede llegar a medir hasta 30 cm.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-7.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Hoja</h2>\r\n<div class=\"retina nucleus-7-pic\">\r\n	<img src=\"images/content/nucleus-7-pic.png\">\r\n</div>\r\n<p>Las hojas son simples, tienen forma de lanza y presentan un aspecto duro y de unos 8 cm de largo.</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-8.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>El acibar</h2>\r\n<div class=\"retina nucleus-6-pic\">\r\n	<img src=\"images/content/nucleus-8-pic.png\">\r\n</div>\r\n<p>El acíbar (savia de la planta), de olor y sabor desagradable, se puede obtener dejando fluir el líquido de los conductos de aloína; dicha sustancia tiene usos farmacéuticos como laxante</p>\r\n";
  },"useData":true});

this["JST"]["app/templates/principal.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"principal-wrapper\">\r\n	<div class=\"curtain-wrapper\">\r\n		<div class=\"main-info\">\r\n			<h1>Endemismo exclusivo de los riscos de Tamadaba</h1>\r\n			<p>Esta planta, también llamada hija de Don Enrique, cerraja de Don Enrique o lechugón de Sventenius, es un endemismo grancanario que solo se encuentra de forma esporádica en el Parque Natural de Tamadaba. Es un arbusto que se caracteriza porque sus hojas forman rosetas en los extremos de las ramas. Se trata de una especie en peligro de extinción.</p>\r\n		</div>\r\n		<div class=\"sub-info-wrapper\">\r\n			<div class=\"state\">\r\n				<h2>Sventenia bupleuroides *</h2>\r\n				<div class=\"state-pic animated fadeIn\"><img src=\"images/content/state-icon-1.png\"></div>\r\n				<div class=\"state-hidden-wrapper\">\r\n					<div class=\"state-hidden-info animated zoomIn\">\r\n						<div class=\"state-hidden-icon\"><img src=\"images/common/interes.png\"><span class=\"large\">Interés ecosistema canario</span></div>\r\n						<div class=\"state-hidden-icon state-marker\"><img src=\"images/common/nativo-seguro-empty.png\"><span>Nativo seguro</span><img class=\"mini-icon\" src=\"images/common/mini-icon-w.png\"><img class=\"inner-icon\" src=\"images/common/inner-gc.png\"></div>\r\n						<div class=\"state-hidden-icon state-flag\"><img src=\"images/common/endemico-empty.png\"><span>Endémico</span><img class=\"mini-icon\" src=\"images/common/mini-icon-g.png\"><img class=\"inner-icon\" src=\"images/common/inner-islands.png\"></div>\r\n					</div>\r\n					<div class=\"state-button\">\r\n						<i class=\"fa fa-plus-circle\"></i>\r\n					</div>\r\n					<hr>\r\n				</div>\r\n			</div>\r\n			<div class=\"top-wrapper clearfix\">\r\n				<table border=\"0\" cellpadding=\"3\" cellspacing=\"3\">\r\n					<tr><td>Reino:</td><td>Plantae</td></tr>\r\n					<tr><td>División:</td><td>Spermatophyta</td></tr>\r\n					<tr><td>Clase:</td><td>Magnoliopsida</td></tr>\r\n					<tr><td>Orden:</td><td>Asterales</td></tr>\r\n					<tr><td>Familia:</td><td>Asteraceae</td></tr>\r\n				</table>\r\n				<hr>\r\n			</div>\r\n			<div class=\"height-graph alone\">\r\n				<div class=\"graph-image\">\r\n					<img src=\"images/common/graph-veg.png\">\r\n					<div class=\"graph-icon graph-icon-1\">\r\n						<img src=\"images/content/veg-graph-icon.png\">\r\n					</div>\r\n					<div class=\"graph-icon graph-icon-2\">\r\n						<img src=\"images/content/veg-graph-icon.png\">\r\n					</div>\r\n					<div class=\"graph-icon graph-icon-3\">\r\n						<img src=\"images/content/veg-graph-icon.png\">\r\n					</div>\r\n					<div class=\"graph-text\">\r\n						<div class=\"graph-text-left\">\r\n							<span class=\"t1 t1-l\">> 2000 m</span>\r\n							<span class=\"t2 t2-l\">1200 m</span>\r\n							<span class=\"t4 t4-l\">500 m</span>\r\n							<span class=\"t5 t5-l\">350 m</span>\r\n						</div>\r\n						<div class=\"graph-text-right\">\r\n							<span class=\"t1 t1-r\">Alta<br>montaña</span>\r\n							<span class=\"t2 t2-r highlight\">Pinar</span>\r\n							<span class=\"t3 t3-r highlight\">Fayal-brezal</span>\r\n							<span class=\"t4 t4-r highlight\">Laurisilva</span>\r\n							<span class=\"t5 t5-r\">B. Termófilo</span>\r\n							<span class=\"t6 t6-r\">Cardonal<br>tabaibal</span>\r\n						</div>\r\n					</div>\r\n				</div>\r\n				<hr>\r\n			</div>\r\n		</div>\r\n	</div>\r\n	<div id=\"nucleus\" class=\"nucleus-wrapper\">\r\n		<div class=\"help-msg\">Para saber más pulsa en la imagen</div>\r\n		<div class=\"header-tablet\">\r\n			<h2>Lechugón</h2>\r\n			<div>Sventenia bupleuroides *</div>\r\n		</div>\r\n		<div class=\"top-wrapper-2 clearfix\">\r\n			<table border=\"0\" cellpadding=\"3\" cellspacing=\"3\">\r\n				<tr><td>Reino:</td><td>Plantae</td></tr>\r\n				<tr><td>División:</td><td>Spermatophyta</td></tr>\r\n				<!--tr><td>Subdivisión:</td><td>Magnoliophytina</td></tr-->\r\n				<tr><td>Clase:</td><td>Magnoliopsida</td></tr>\r\n				<tr><td>Orden:</td><td>Asterales</td></tr>\r\n				<tr><td>Familia:</td><td>Asteraceae</td></tr>\r\n			</table>\r\n			<hr>\r\n		</div>\r\n		<div class=\"nucleus\">\r\n			<img src=\"images/content/nucleus.png\">\r\n			<div class=\"nucleus-ctrl\">\r\n        	<div class=\"area area1 bounceIn animated\" data-area=\"nucleus-1\" data-tooltip=\"tooltip1\"></div>\r\n        	<div class=\"area area2 bounceIn animated\" data-area=\"nucleus-2\" data-tooltip=\"tooltip2\"></div>\r\n        	<div class=\"area area3 bounceIn animated\" data-area=\"nucleus-3\" data-tooltip=\"tooltip3\"></div>\r\n        	<div class=\"area area4 bounceIn animated\" data-area=\"nucleus-4\" data-tooltip=\"tooltip4\"></div>\r\n        	<div class=\"area area5 bounceIn animated\" data-area=\"nucleus-5\" data-tooltip=\"tooltip5\"></div>\r\n					<div class=\"area area6 bounceIn animated\" data-area=\"nucleus-6\" data-tooltip=\"tooltip6\"></div>\r\n					<!--div class=\"area area7 bounceIn animated\" data-area=\"nucleus-7\" data-tooltip=\"tooltip7\"></div>\r\n					<div class=\"area area8 bounceIn animated\" data-area=\"nucleus-8\" data-tooltip=\"tooltip8\"></div-->\r\n        </div>\r\n				<!--p class=\"recreacion\"></p-->\r\n        <div class=\"area-contents\">\r\n					<div id=\"tooltip1\" class=\"area-tooltip fadeIn animated\">\r\n						<p>El tallo florífero es algo carnoso y los capítulos son ligulados y amarillos.</p>\r\n						<div class=\"marker\"></div>\r\n					</div>\r\n					<div id=\"tooltip2\" class=\"area-tooltip fadeIn animated\">\r\n						<p>Las hojas tienen forma de lanza, son carnosas y de color verde claro.</p>\r\n						<div class=\"marker\"></div>\r\n					</div>\r\n					<div id=\"tooltip3\" class=\"area-tooltip fadeIn animated\">\r\n						<p>Las hojas miden hasta 12 cm de largo.</p>\r\n						<div class=\"marker\"></div>\r\n					</div>\r\n					<div id=\"tooltip4\" class=\"area-tooltip fadeIn animated\">\r\n						<h2>Hojas</h2>\r\n						<p>Una de sus peculiaridades, es que las hojas se agrupan en los extremos de las ramas formando una roseta.</p>\r\n						<div class=\"marker\"></div>\r\n					</div>\r\n					<div id=\"tooltip5\" class=\"area-tooltip fadeIn animated\">\r\n						<h2>Flores</h2>\r\n						<p>Sus flores son de color amarillo, de 1 cm de diámetro, pero sin apenas hojas.</p>\r\n						<div class=\"marker\"></div>\r\n					</div>\r\n					<div id=\"tooltip6\" class=\"area-tooltip fadeIn animated\">\r\n						<h2>Tallo</h2>\r\n						<p>La base del tallo es leñosa y puede llegar a medir hasta 30 cm.</p>\r\n						<div class=\"marker\"></div>\r\n					</div>\r\n					<!--div id=\"tooltip7\" class=\"area-tooltip fadeIn animated\">\r\n						<p></p>\r\n						<div class=\"marker\"></div>\r\n					</div>\r\n					<div id=\"tooltip8\" class=\"area-tooltip fadeIn animated\">\r\n						<p></p>\r\n						<div class=\"marker\"></div>\r\n					</div-->\r\n        </div>\r\n		</div>\r\n	</div>\r\n</div>\r\n";
  },"useData":true});

this["JST"]["app/templates/sabias.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"sabias-wrapper\">\r\n	<h2>Sabías que...</h2>\r\n	<div class=\"retina sabias-pic\"><img src=\"images/content/sabias.png\"></div>\r\n	<p>El lechugón es un raro endemismo del que existen aproximadamente 2000 ejemplares. Tiene un gran valor científico porque se trata de un género endémico monoespecífico, de hecho, está incluido en el Catálogo Canario de Especies Protegidas como “especie de interés para los ecosistemas canarios”.</p>\r\n</div>\r\n";
  },"useData":true});